
Partial Class login_Default
    Inherits System.Web.UI.Page
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As EventArgs) Handles Me.Load
        If String.Equals(VERAG_PROG_ALLGEMEIN.cCryptography3.Decrypt(Request.QueryString("P1")), "") = False Then
            FormsAuthentication.RedirectToLoginPage()
        End If
    End Sub
End Class
